@charset "utf-8";
/* CSS Document */

html, body{
	margin:0;
}
img {
	margin:0;
	border:none;
}
#contenedor{
	width:748px;
	height:748px;
	background-color:#FFFFFF;
	margin:0 auto 0 auto; 
}
#contenedor a{
	text-decoration:none;
}
#contenedor #bloqueIdiomasSup{
	width:748px;
	height:20px;
	background-image:url(../imagenes/imagenes-index/bloqueIdiomas2.jpg);
}
#contenedor #bloqueIdiomasSup p{
	margin:3px 17px 0 0;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}
#contenedor #bloqueIdiomasSup a{
	color:#ffffff;
	text-decoration:none;
}
#contenedor #bloqueIdiomasSup a:hover{
	color:#cccccc;
	text-decoration:none;
}
#contenedor #bloqueMenuSup{
	width:748px;
	height:20px;
	background-image:url(../imagenes/imagenes-index/bloqueMenuSup2.png);
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#contenedor #bloqueMenuSup #menuSup {
	/*width:600px;*/
	height:20px;
	float:left;
}

#contenedor #bloqueMenuSup #menuSup ul{
	margin:0 0 0 140px;
	color:#FFFFFF;
	list-style:none;
	padding-left:5px;
}
#contenedor #bloqueMenuSup #menuSup li{
	float:left;
	display:block;
	padding: 3px 4px;
}
#contenedor #bloqueMenuSup #menuSup a{
	color:#FFFFFF;
	text-decoration:none;
}
#contenedor #bloqueMenuSup #menuSup a:hover{
	color:#D2CBBD;
	text-decoration:none;
}
#contenedor #bloqueMenuSup #iconosSup {
	/*width:148px;*/
	height:20px;
	float:right;
}
#contenedor #bloqueMenuSup #iconosSup ul{
	margin:2px 0 0 10px;
	color:#FFFFFF;
	list-style:none;
	padding-left:15px;
}
#contenedor #bloqueMenuSup #iconosSup li{
	margin:0;
	float:left;
	display:block;
	padding: 1px 1px 0px 1px;;
}
#iconosSup .logoconsigna{
	width:16px;
	height:16px;
}
#contenedor #cabecera{
	width:748px;
	height:167px;
}
#contenedor #cabecera #bloqueLogo{
	width:152px;
	height:167px;
	margin:0;
	float:left;
	background-image:url(../imagenes/imagenes-index/bloqueLogo.svg);
}
#contenedor #cabecera #bloqueActualidad{
	width:596px;
	height:167px;
	float:right;
	margin:0;
	background-image:url(../imagenes/imagenes-index/bloqueActualidad2.png);
}
#contenedor #bloqueNivel1{
	width:748px;
	height:186px;
}
#contenedor #bloqueMenuPrincipal{
	width:152px;
	height:186px;
	float:left;
	background-image:url(../imagenes/imagenes-index/bloqueMenuPrincipal.png);
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:27px;
	z-index:2;
}
#contenedor #bloquePerfiles{
	width:596px;
	height:186px;
	float:right;
	background-color:#FFFFFF;
	background-image:url(../imagenes/imagenes-index/fondoBloquePerfiles.png);
	text-decoration:none;
}
#contenedor #bloquePerfiles ul{
	color:#000000;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0 0 0 30px;
}
#contenedor #bloquePerfiles #alumnos{
	float:left;
	width:198px;
	height:186px;
	/*margin-top:61px;*/
	background-image:url(../imagenes/imagenes-index/PerfilEstudiantes.png)
}
#contenedor #bloquePerfiles #alumnos h2{
    font-size: 15px;
    font-family:sans-serif;
    color: black;
    padding: 75px 0 0 55px;
}
#contenedor #bloquePerfiles #alumnos ul{
    list-style-image: url(../imagenes/imagenes-index/triangulo.png);
}
#contenedor #bloquePerfiles #alumnos a{
	color:#000000;
	text-decoration:none;
}
#contenedor #bloquePerfiles #alumnos a:hover{
	color:#950002;;
	text-decoration:none;
}
/*#contenedor #bloquePerfiles #alumnos .info{
	color:#950002;
	text-decoration:none;
    padding:50px 0 0 120px;
}
#contenedor #bloquePerfiles #alumnos .info:hover{
	color:#000000;
	text-decoration:none;
}*/
#contenedor #bloquePerfiles #profesores{
	float:left;
	width:198px;
	height:186px;
	/*margin-top:61px;*/
	background-image:url(../imagenes/imagenes-index/PerfilPDI.png)
}
#contenedor #bloquePerfiles #profesores h2{
    font-size: 15px;
    font-family:sans-serif;
    color: black;
    padding: 75px 0 0 10px;
}
#contenedor #bloquePerfiles #profesores ul{
     list-style-image: url(../imagenes/imagenes-index/triangulo.png);
}
#contenedor #bloquePerfiles #profesores a{
	color:#000000;
	text-decoration:none;
}
#contenedor #bloquePerfiles #profesores a:hover{
	color:#950002;;
	text-decoration:none;
}
/*#contenedor #bloquePerfiles #profesores .info{
	color:#950002;
	text-decoration:none;
}
#contenedor #bloquePerfiles #profesores .info:hover{
	color:#000000;
	text-decoration:none;
}*/
#contenedor #bloquePerfiles #pas{
	float:left;
	width:198px;
	height:186px;
	/*margin-top:61px;*/
	background-image:url(../imagenes/imagenes-index/PerfilPAS.png)
}
#contenedor #bloquePerfiles #pas h2{
    font-size: 15px;
    font-family:sans-serif;
    color: black;
    padding: 75px 0 0 5px;
}
#contenedor #bloquePerfiles #pas ul{
     list-style-image: url(../imagenes/imagenes-index/triangulo.png);
}
#contenedor #bloquePerfiles #pas a{
	color:#000000;
	text-decoration:none;
}
#contenedor #bloquePerfiles #pas a:hover{
	color:#950002;;
	text-decoration:none;
}
/*#contenedor #bloquePerfiles #pas .info{
	color:#950002;
	text-decoration:none;
}
#contenedor #bloquePerfiles #pas .info:hover{
	color:#000000;
	text-decoration:none;
}*/
#contenedor #bloquePerfiles #alumnos .botonMasInfoPerfiles:link{
	color:#ffffff;
    background-color:#950002;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:10px 0 0 158px;
	padding:0 5px 0 5px;
	text-decoration:none;
    list-style-type: none
}
#contenedor #bloquePerfiles #alumnos .botonMasInfoPerfiles:hover{
	color:#ffffff;
    background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:10px 0 0 158px;
	padding:0 5px 0 5px;
	text-decoration:none;
}
#contenedor #bloquePerfiles #profesores .botonMasInfoPerfiles:link{
	color:#ffffff;
    background-color:#950002;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:10px 0 0 158px;
	padding:0 5px 0 5px;
	text-decoration:none;
}
#contenedor #bloquePerfiles #profesores .botonMasInfoPerfiles:hover{
	color:#ffffff;
    background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:10px 0 0 158px;
	padding:0 5px 0 5px;
	text-decoration:none;
}
#contenedor #bloquePerfiles #pas .botonMasInfoPerfiles:link{
	color:#ffffff;
    background-color:#950002;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:10px 0 0 158px;
	padding:0 5px 0 5px;
	text-decoration:none;
}
#contenedor #bloquePerfiles #pas .botonMasInfoPerfiles:hover{
	color:#ffffff;
    background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:10px 0 0 158px;
	padding:0 5px 0 5px;
	text-decoration:none;
}
#contenedor #bloquePerfiles #empresa{
	float:left;
	width:294px;
	height:31px;
	margin:1px 0 0 0;
	background-color:#D2CBBD;
}
#contenedor #bloquePerfiles #empresa:hover{
	background-color:#EEEFD6;
}
#contenedor #bloquePerfiles #empresa p{
	text-align:center;
	color:#950002;
	margin:0;
	padding:7px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#contenedor #bloquePerfiles #CampusdeExcelencia{
	float:left;
	width:294px;
	height:31px;
	margin:1px 0 0 7px;
	background-color:#D2CBBD;
}
#contenedor #bloquePerfiles #CampusdeExcelencia:hover{
	background-color:#EEEFD6;
}
#contenedor #bloquePerfiles #CampusdeExcelencia p{
	text-align:center;
	color:#333333;
	margin:0;
	padding:7px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#bloqueNivel2{
	clear:both;
	width:748px;
	height:246px;
}
#bloqueActualidadUniversitaria{
	float:left;
	width:389px;
	height:110px;
	margin:10px 10px 0 0;
	border:#950002 solid 1px;
}

#bloqueActualidadUniversitaria h4{
	/*font-family: "Oswald","Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:16px;
	margin:0;
	padding-top:10px;
	padding-left:10px;
	width:370px;
}

.bloqueActualidadUniversitariaFlash{
	margin-left:10px;
	width:365px;
	height:75px;
}
#bloqueActualidadUniversitaria h5{
	/*font-family: "Oswald","Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
	margin:0;
	/*padding-top:5px;*/
	padding-left:0;
	vertical-align:-10px;
	width:370px;
}
#bloqueActualidadUniversitaria h6{
	/*font-family: "Oswald","Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	margin:0;
	/*padding-top:5px;*/
	padding-left:0;
	vertical-align:-10px;
	width:370px;
}

#bloqueActualidadUniversitaria p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0;
	width:370px;
}
#bloqueActualidadUniversitaria p.resumen{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0;
	width:370px;
	height:26px;
}
#bloqueActualidadUniversitaria .botonMasInfo:link{
	background-color:#950002;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:0;
	padding:0 5px 0 5px;
	text-decoration:none;
}
#bloqueActualidadUniversitaria .botonMasInfo:hover{
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:0;
	padding:0 5px 0 5px;
	text-decoration:none;
}

#UHUInvestiga{
	background-image:url(../imagenes/imagenes-index/fondoBloqueOtri.png);
	float:left;
	width:389px;
	height:50px;
	margin:10px 10px 0 0;
	border:#950002 solid 1px;
}
#UHUInvestiga h5{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:13px;
	margin:0;
	padding-top:10px;
	padding-left:10px;
	vertical-align:-10px;
}
#UHUInvestiga p a{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:13px;
	margin:0;
	vertical-align:-10px;
	display:block;
	width:100%;
	height:100%;
}
#UHUInvestiga p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0 0 0 10px;
	display:block;
	width:100%;
	height:100%;
}
#CanalUHU{
	background-image:url(../imagenes/imagenes-index/fondoBloqueCanalUHU.png);
	float:left;
	width:389px;
	height:50px;
	margin:10px 10px 0 0;
	border:#950002 solid 1px;
}
#CanalUHU h5{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:13px;
	margin:0;
	padding-top:10px;
	padding-left:10px;
	vertical-align:-10px;
}
#CanalUHU h5 a{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:13px;
	margin:0;
	vertical-align:-10px;
}
#CanalUHU p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0 0 0 10px;
}
#bloqueCanalFlash{
	float:right;
	width:345px;
	height:234px;
	margin:10px 0 0 0;
	border:#950002 solid 1px;
}
#bloqueCanalFlash img{
	width:325px;
	margin:10px 0 0 3px;
}
#bloqueCanalFlash h4{
	/*font-family: "Oswald","Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:16px;
	margin:0;
	padding-top:10px;
	padding-left:10px;
}
#bloqueCanalFlash h4 a:link, #bloqueCanalFlash h4 a:visited, #bloqueCanalFlash h4 a:active {
        font-family:Arial, sans-serif;
        color:#950002;
        font-size:16px;
        margin:0;
        padding-top:10px;
}
#bloqueCanalFlash h4 a:hover {
        color:#780C24;
}

.bloqueCanalFlashFlash{
	margin-left:10px;
}

#bloqueNivel3{
	clear:both;
	width:748px;
	height:80px;
	/*background-image:url(../imagenes/bloqueNivel3.gif);*/
}
#bloqueDestacados{
	float:right;
	width: 555px;
	height:67px;
	margin:10px 0 0 0;
	border:#950002 solid 1px;
}
#bloqueDestacados h4{
	/*font-family: "Oswald","Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:16px;
	margin:0;
}

#bloqueAE {
	float:left;
	width:180px;
	height:67px;
	margin:10px 8px 0 0;
	padding:0;
	border:#950002 solid 1px;
}
#bloqueAE img{
	margin:0;
	padding:15px 0 0 10px;
}
#bloqueRedesSociales {
	float:left;
	width:142px;
	height:67px;
	padding:0 0 0 0;
	}
#bloqueRedesSociales p{
	margin:0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#950002;
	padding: 10px 0 0 10px;
}
#bloqueRedesSociales ul{
	margin:2px 0 0 0;
	padding:5px 0 0 10px;
	color:#FFFFFF;
	list-style:none;
}
#bloqueRedesSociales li{
	margin:0;
	float:left;
	display:block;
	padding: 1px 3px 0px 3px;;
}
#bloqueNivel4{
	width:748px;
	height:67px;
	/*background-image:url(../imagenes/bloqueNivel4.gif);*/
}
#bloqueGeneral{
	width:606px;
	height:67px;
	float:left;
}
#bloqueGeneral h4{
	/*font-family: "Oswald","Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:16px;
	margin:0;
	padding-left:0;
}
#bloqueGeneral hr{
	width: 748px;
	height: 1px;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #950002;
}
#bloqueGeneral img{
	margin: 0 0 0 0px;
	padding: 15px 0 0 0;
}
#bloqueGeneral img#VPN{
	padding: 15px 0 0 0px;
}
#bloqueGeneral img#Icaro{
	padding: 15px 0 0 2px;
}
#bloqueGeneral img#Petrel{
	padding: 15px 0 0 2px;
}
#bloqueGeneral img#PortalTelematico{
	padding: 15px 0 0 2px;
}
#bloqueGeneral img#SIRIUS{
	padding: 15px 0 0 0px;
}
#bloqueGeneral img#PortaldeTransparencia{
	padding: 15px 0 0 6px;
}
#bloqueGeneral img#Eventos{
	padding: 15px 0 0 10px;
}
#bloqueGeneral img#AriasMontano{
	padding: 15px 0 0 10px;
}
#bloqueGeneral img#Uniradio{
	padding: 15px 0 0 2px;
}
#pie{
	width:748px;
	height:31px;
	background-color:#000000;
	margin:0;
	padding:0;
	float:left;
}
#pie p{
	margin:0;
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding: 10px 0 0 10px;
	width:450px;
	float:left;
}
#pie #separadores{
	margin:0;
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding: 10px 0 0 10px;
	float:left;
}
#pie a.accesibilidad:link, a.accesibilidad:visited, a.accesibilidad:active{
	margin:0;
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding: 10px 0 0 10px;
	float:left;
}
#pie a.accesibilidad:hover{
	color:#d2cbbd;
}
#pie img{
	margin:0;
	padding: 0;
	float:right;
}
/*Menu desplegable*/
#bloqueMenuPrincipal {
	/*text-align: center;*/
	font-size: 0.7em;
	/*width: 320px;*/
	width: 152px;
	/*margin: 20px;*/
}
#bloqueMenuPrincipal ul {
	list-style-type: none;
	margin:0;
	padding:0 0 0 30px;;
	line-height:31px;
}
#bloqueMenuPrincipal ul li.nivel1 { 
	/*width: 162px;*/
	width: 122px;
	margin:0;
	padding:0;
}
#bloqueMenuPrincipal ul li.primera {
	/*border-top: solid 1px #FFF;*/
}
#bloqueMenuPrincipal ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	/*border: solid 1px #fff;*/
	border-top: none;
	/*padding: 8px;*/
	/*position: relative;*/
	margin:0;
	padding:0;
}
#bloqueMenuPrincipal ul li:hover {
	position: relative;
	color: #D2CBBD;
}
#bloqueMenuPrincipal ul li a:hover, #bloqueMenuPrincipal ul li:hover a.nivel1 {
	/*background-color: #6CC;*/
	color: #D2CBBD;
	position: relative;
}
#bloqueMenuPrincipal ul li a.nivel1 {
	/*display: block!important;display: none;
	position: relative;*/
}
#bloqueMenuPrincipal ul li ul {
	display: none;
	border: solid 1px #000000;
	background-color:#FFFFFF;
}
#bloqueMenuPrincipal ul li a:hover ul, #bloqueMenuPrincipal ul li:hover ul {
	display: block;
	position: absolute;
	left: 110px;
	top:-1px!important;top: -31px;
	/*background-image:url(../imagenes/fondoMenu.png);*/
	background-color:#ffffff;
	margin:0 0 0 0;
	padding:0 0 0 20px;
	z-index:3;
}
#bloqueMenuPrincipal ul li ul li a {
	width: 200px;
	background-color: #ffffff;
	color: #000000;
	/*border-left: solid 1px #000000;
	border-right: solid 1px #000000;*/
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:27px;
	z-index:3;
}
#bloqueMenuPrincipal ul li ul li a:hover {
	position: relative;
	/*background-color: #399;*/
	color: #950002;
}
table.falsa {
	border-collapse:collapse;
	border:0px;
	float: left;
	position: relative;
}
#bloqueCompatibilidad{
	float:left;
	width:746px;
	height:335px;
	margin:10px 0 10px 0;
	border:#950002 solid 1px;
}
#bloqueCompatibilidad h4{
	/*font-family: "Oswald","Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#950002;
	font-size:16px;
	margin:0;
	padding:20px 20px 20px 20px;
	width:370px;
}
#bloqueCompatibilidad p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0 20px 0 20px;
	width:703px;
}
#bloqueCompatibilidad ul{
	list-style:square;
}
#bloqueCompatibilidad a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0 0 0 10px;
	width:733px;
}
#bloqueCompatibilidad a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#990000;
	font-size:11px;
	margin:0;
	padding:0 0 0 10px;
	width:733px;
	text-decoration:none;
}
#pieCompatibilidad{
	width:748px;
	height:31px;
	background-color:#000000;
	/*background-image:url(../imagenes/bloquePie.gif);*/
	margin:0;
	padding:0;
	float:left;
}
#pieCompatibilidad p{
	margin:0;
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding: 10px 0 0 10px;
	width:450px;
	float:left;
}
#pieCompatibilidad img{
	margin:0;
	padding: 0;
	float:right;
}
